package intrinsic.mx.utils;

public class StringUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StringUtil() {
}


/** Static Methods */
public static native String trim(String arg0);
public static native boolean isWhitespace(String arg0);
public static native String trimArrayElements(String arg0, String arg1);
public static native String substitute(String arg0);

/** Methods */

}
